Subject: [GIT PULL] make mach-omap2 boot with device tree only for v3.14

From: [email-masked] (Tony Lindgren)
Date: Tue, 10 Dec 2013 12:36:57 -0800

* Tony Lindgren <[email-masked]> [131210 09:01]:
> * Russell King - ARM Linux <[email-masked]> [131210 08:08]:
> > 
> > Right, so I should just turn off building OMAP3 for the remainder of this
> > cycle.
> > 
> > What's the fscking point me running a build system, because if I switch
> > it now, OMAP3 breaks.  If I don't switch it now and your pull request is
> > merged, it breaks at that point.
> 
> Fair enough, I hear you.
>  
> > This is utterly insane.
> 
> Well let's do this. Let's merge the parts that add stuff now, then wait
> a week (or longer as needed) so you have both ways working with linux
> next for a while. Does that sounds reasonable to you?

OK I've added a tag to the same branch earlier before we remove any of
the legacy omap3 support and sent a new pull request.

Regards,

Tony